@charset "UTF-8";

.header-wrap{position:fixed;top:0;left:0;width:100%;z-index:200;}
.bottom-header-wrap{position:relative;}
.header-box{display:flex;margin:0 auto;padding:0 6rem;max-width:192rem;width:100%;box-sizing:border-box;}
.logo-wrap{flex-shrink:0;}
.logo-wrap h1{display:flex;align-items:center;height:100%;}
.logo-wrap h1 a{display:block;width:clamp(10rem, 7.552vw, 14.5rem);font-size:0;line-height:1;}
.logo-wrap h1 a .img-active{display:none;}
.logo-wrap h1 .mobile-logo{display:none;}
.gnb-wrap{margin:0 auto;padding:;}
.gnb-ul{display:flex;justify-content:space-between;gap:clamp(2rem, 4.333vw, 6.4rem);padding:3rem 0 0;}
.gnb-ul > li{position:relative;}
.gnb-ul > li > a{display:block;padding:0 0 3rem;font-weight:var(--font-weight-semibold);font-size:clamp(1.6rem, 1.042vw, 1.8rem);line-height:2.8rem;color:var(--white100);letter-spacing:-0.02em;word-break:break-word;transition:0.3s ease;}
.gnb-ul > li > a:hover{color:var(--color05);}
.gnb-ul > li .gnb-inner{position:absolute;top:100%;left:50%;width:calc(100% + 2rem);min-width:12rem;box-sizing:border-box;overflow:hidden;transition:all 0.3s ease;transform:translateX(-50%) translateY(-1rem);opacity:0;visibility:hidden;pointer-events:none;z-index:40;}
.gnb-ul > li.active .gnb-inner{opacity:1;overflow:visible;visibility:visible;pointer-events:auto;transform:translateX(-50%) translateY(0);}
.gnb-ul li:has(>a.pc-hide){display:none;}

.sub-mn{padding:1.6rem 1rem;background:var(--white100);text-align:center;box-sizing:border-box;}
.sub-mn > li{padding:0 0 1.2rem;}
.sub-mn > li:last-child{padding:0;}
.sub-mn > li > a{display:block;}
.sub-mn > li > a > span{font-size:1.4rem;line-height:2.4rem;color:var(--black01);word-break:keep-all;transition:all 0.3s ease;}
.sub-mn > li > a:hover > span{font-weight:var(--font-weight-medium);color:var(--color05);text-decoration:underline;text-underline-offset:2px;}
.sub-mn .sub-mn02{display:none;}

.util-box{display:flex;align-items:center;}
.util-box > ul{display:flex;justify-content:flex-end;align-items:center;gap:2rem;height:100%;}
.util-box > ul li.util-lang{display:flex;align-items:center;position:relative;height:100%;}
.util-box .btn-sitemap-open{display:block;width:min(4rem, 2.083vw);height:min(4rem, 2.083vw);background:url(/_res/yonsei_rc/uc/etc/ico-sitemap.svg) no-repeat center/100%;}
.util-box .sitemap-wrap{display:none;position:fixed;top:0;left:0;width:100%;height:100vh;background:url(/_res/yonsei_rc/uc/img/common/bg-sitemap01.jpg) no-repeat center/cover;z-index:50;}
.util-box .sitemap-bg{display:none;}
.util-box .sitemap-wrap .sitemap-top-box{padding:3.6rem 0;border-bottom:1px solid var(--color16);}
.util-box .sitemap-wrap .sitemap-top-inner{display:flex;justify-content:space-between;align-items:center;margin:0 auto;padding:0 2rem;max-width:156rem;box-sizing:border-box;}
.util-box .sitemap-wrap .btn-sitemap-close{display:inline-block;width:3rem;height:3rem;background:url(/_res/yonsei_rc/uc/img/common/btn-sitemap-close.png) no-repeat center/100%;}
.util-box .sitemap-wrap .sitemap-bot-box{margin:0 auto;padding:4rem 2rem;max-width:156rem;height:calc(100vh - 12.1rem);box-sizing:border-box;overflow-y:auto;-ms-overflow-style:none;scrollbar-width:none;}


.util-box .sitemap-wrap .site-map{display:flex;gap:2rem;}
.util-box .sitemap-wrap .site-map a:hover{text-decoration:underline;text-underline-offset:3px;}
.util-box .sitemap-wrap .site-map > li{flex:1;}
.util-box .sitemap-wrap .site-map > li > a{display:inline-block;font-weight:var(--font-weight-bold);font-size:2.2rem;line-height:1.5;letter-spacing:-0.02em;color:var(--white100);}
.util-box .sitemap-wrap .site-map .sitemap-depth02{padding:3.2rem 0 0;}
.util-box .sitemap-wrap .site-map .sitemap-depth02 > li{padding:0 0 2.4rem;}
.util-box .sitemap-wrap .site-map .sitemap-depth02 > li:last-of-type{padding:0;}
.util-box .sitemap-wrap .site-map .sitemap-depth02 > li > a{font-weight:var(--font-weight-semibold);font-size:2rem;line-height:1.5;letter-spacing:-0.02em;color:var(--white100);}
.util-box .sitemap-wrap .site-map .sitemap-depth03{padding:1.2rem 0 0;}
.util-box .sitemap-wrap .site-map .sitemap-depth03 > li{padding:0 0 8px;}
.util-box .sitemap-wrap .site-map .sitemap-depth03 > li:last-of-type{padding:0;}
.util-box .sitemap-wrap .site-map .sitemap-depth03 > li > a{font-size:1.8rem;line-height:1.5;letter-spacing:-0.02em;color:var(--white100);}

.slideMenu{display:none;}

:is(body.gnb-open, body.mGnb-open, body.hover, body.google-open) .header-wrap,
.header-wrap.active {background: var(--white100);}
:is(body.gnb-open, body.mGnb-open, body.hover, body.google-open) .header-wrap .bottom-header-wrap:after,
.header-wrap.active .bottom-header-wrap:after{content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;background:var(--color01);transition:all 0.3s;}
:is(body.gnb-open, body.hover, body.google-open) .header-wrap .gnb-ul > li > a,
.header-wrap.active .gnb-ul > li > a{color:var(--black02);}
:is(body.gnb-open, body.hover, body.google-open) .logo-wrap h1 a .img-active,
.header-wrap.active .logo-wrap h1 a .img-active{display:block;}
:is(body.gnb-open, body.hover, body.google-open) .logo-wrap h1 a .img-default,
.header-wrap.active .logo-wrap h1 a .img-default{display:none;}
:is(body.gnb-open, body.hover, body.google-open) .util-box .btn-sitemap-open,
.header-wrap.active .util-box .btn-sitemap-open{background:url(/_res/yonsei_rc/uc/etc/ico-sitemap-hover.svg) no-repeat center/100%;}

@media screen and (max-width:1400px){
	.header-box{padding:0 2rem;}
}
@media screen and (max-width:1200px){
	.gnb-ul{gap:2.5rem;}
	.util-box > ul{gap:1rem;}
}
@media screen and (max-width:1024.98px){
	.header-box{justify-content: space-between;}
	.logo-wrap h1 .pc-logo{display:none;}
	.logo-wrap h1 .mobile-logo{display:block;width:11.2rem;}
	.logo-wrap h1 .mobile-logo .img-mobile-active{display:none;}
	.gnb-wrap{display:none;}
	.gnb-bg{display:none;}
	.util-box{gap:1.6rem;;min-height:7.2rem;}
	.util-box li:has(.btn-sitemap-open){display:none;} 
	.util-box .btn-menu{display:block;width:4rem;height:4rem;background:url(/_res/yonsei_rc/uc/etc/ico-sitemap.svg) no-repeat center/100%;}
	.util-box .m-util-box .slide-close{display:none;}
	.util-box .m-util-box{display:none;} 
	
	.slideMenu{display:block;position:fixed;top:7.2rem;z-index:100;height:calc(100% - 7.2rem);background:var(--white100);overflow-y:auto;box-sizing:border-box;opacity:0;visibility:hidden;transition:all 0.3s;}
	.slideMenu.right{right:-100%;}
	.slideMenu.right.on{right:0;opacity:1;visibility:visible;}
	.m-gnb{position:relative;width:100%;min-height:100%;box-sizing:border-box;}
	.m-gnb .dep1{padding:1rem 0 0;width:36.5%;box-sizing:border-box;}
	.m-gnb .dep1 > li > a{display:block;padding:1.4rem 2rem;font-weight:var(--font-weight-bold);font-size:1.6rem;line-height:1.9rem;color:var(--black06);}
	.m-gnb .dep1 > li.active > a{color:var(--color05);}
	.m-gnb .dep2{display:none;position:absolute;top:0;left:36.5%;padding:2.4rem 2rem 2.4rem;width:63.5%;min-height:100%;background:var(--color04);overflow-y:auto;box-sizing:border-box;z-index:10;}
	.m-gnb .dep2 > li{padding:0 0 2.4rem;}
	.m-gnb .dep2 > li:last-of-type{padding:0;}
	.m-gnb .dep2 > li > a{display:block;position:relative;font-weight:var(--font-weight-medium);font-size:1.6rem;line-height:1.9rem;color:var(--color17);box-sizing:border-box;}
	.m-gnb .dep2 > li.active > a,
	.m-gnb .dep2 > li > a:hover{font-weight:var(--font-weight-semibold);color:var(--black06);}
	.m-gnb .dep2 > li.has-dep > a:before{content:'';position:absolute;top:1rem;right:1rem;width:1px;height:1rem;background:var(--black02);transform:translate(50%,-50%);transition:all 0.2s;}
	.m-gnb .dep2 > li.has-dep > a:after{content:'';position:absolute;top:1rem;right:1rem;width:1rem;height:1px;background:var(--black02);transform:translate(50%,-50%);}
	.m-gnb .dep2 > li.active > a:before{transform:translate(50%,-50%) rotate(90deg);}
	.m-gnb :is(.dep3, .dep4){display:none;padding:2.1rem 1.2rem 0;}
	.m-gnb .dep3 > li{padding:0 0 1.6rem;}
	.m-gnb .dep3 > li:last-of-type{padding:0;}
	.m-gnb .dep3 > li > a{display:block;position:relative;font-size:1.4rem;line-height:1.7rem;color:var(--black06);box-sizing:border-box;}
	
	body.mGnb-open{overflow:hidden;}
	:is(body.mGnb-open, body.google-open) .logo-wrap h1 .mobile-logo .img-mobile-default,
	.header-wrap.active .logo-wrap h1 .mobile-logo .img-mobile-default{display:none;}
	:is(body.mGnb-open, body.google-open) .logo-wrap h1 .mobile-logo .img-mobile-active,
	.header-wrap.active .logo-wrap h1 .mobile-logo .img-mobile-active{display:block;}
	body.mGnb-open .util-box .m-util-box{display:block;} 
	:is(body.mGnb-open, body.google-open) .util-box .btn-menu,
	.header-wrap.active .util-box .btn-menu{background:url(/_res/yonsei_rc/uc/etc/ico-sitemap-hover.svg) no-repeat center/100%;}
	body.mGnb-open .util-box .btn-menu{display:none;}
	body.mGnb-open .util-box .m-util-box .slide-close{display:block !important;width:4rem;height:4rem;background:url(/_res/yonsei_rc/uc/etc/ico-sitemap-hover.svg) no-repeat center/100%;}
}
@media screen and (max-width:374px){
	.m-gnb .dep1 > li > a{padding:1.4rem 1rem;}
}